button.axnBtn 
{
	border:0px none #ffffff;	
	float:none;
}

.iconBar button.axnBtn
{
    margin-top:1px;
	margin-bottom:2px;
	margin-left:3px;
	margin-right:3px;
	*margin-left:5px;
	*margin-right:5px;
}
div.web-note-container
{
	background: url("/images/web-note-sprite.png");
	background-color: transparent;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 70px;
	overflow:hidden;
	min-width: 950px;
	display:block;
}

#AdvancedSearchWebNote {
    background: none;
    background-color: #FF7979;
}

div.web-note-inner
{
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 21px;
	padding-right: 21px;
}

button.web-note-btn
{
	background: url("/images/web-note-sprite.png");
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-position: 0px -70px;
	position:absolute;
	top:12px; 
	right:21px;
	cursor:pointer;
	border: 0px none transparent;
	width: 12px;
	height: 12px;
}

/*button.web-note-btn-over,*/ 
button.web-note-btn:hover
{
	background-position: 0px -82px;
}

div.web-note-logo
{
	background: url("/images/web-note-sprite.png");
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px -94px;
	float:left;
	margin-right: 15px;
	width:46px;
	height:46px;
}

#AdvancedSearchWebNote div.web-note-logo {
    background: url("/images/alert.png");
    width: 49px;
    height: 44px;
}

#AdvancedSearchWebNote div.web-note-msg {
    color: white;
    font-size: 14px;
    padding-top: 5px;
    width: auto;
    line-height: 16px;
}

div.web-note-subj
{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	line-height:14px;
	color: #ffff78;
}

div.web-note-msg 
{
	font-family: Arial;
	font-size: 11px;
	line-height:14px;
	color: #d8d6ce;
	width:650px;
}
div.web-note-msg a,
a.web-note
{
	color: #53bbff;
	text-decoration: none;
}

div.web-note-msg a:link,
a.web-note:link
{
	color: #53bbff;
	text-decoration: none;
}

div.web-note-msg a:active,
a.web-note:active
{
	color: #53bbff;
	text-decoration: none;
}

div.web-note-msg a:visited,
a.web-note:visited
{
	color: #53bbff;
	text-decoration: none;
}

div.web-note-msg a:hover,
a.web-note:hover
{
	color: #53bbff;
	text-decoration: underline;
}
.img-thumb-container
{
    height: 194px;  /*170+24*/
}

.ftg-thumb-container
{
    height: 152px;  /*128+24*/
}

.offline.ftg-thumb-container .thC 
{
    vertical-align: baseline;
}

.empty-thumb-banner
{
    height: 19px;  
}

.thumbBanner
 {
      height:16px;
      margin-top: 3px;
      margin-bottom:5px;
      padding-left:5px;
      background-color:#79786A;
      font-size: 10px;
	  font-family: Verdana;
	  color: #ffffff;
	  font-weight: bold;
	  text-align: center;
 }


.embedded-film
{
	position:relative;
	left:0;
	height:128px; 
	width:170px;
}

.embedded-film .embedded-film-img
{
	position:absolute; 
	z-index:10;
	background-color:#ffffff;
}

.embedded-film .embedded-film-player
{
	position:absolute; 
	z-index:10;
}

.bbc-thumb 
{
    height: 128px;   
}
.sub-btn
{
	display: inline-block;	
	zoom: 1; /* zoom and display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 16px/100% Arial, sans-serif;
	font-weight:bold;	
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .2em;
	padding:  10px 15px 10px 15px;  		
	overflow: visible;/*IE hack to fix the padding*/
}

.sub-btn:hover 
{
	text-decoration: none;
}

.sub-btn-override
{
    padding:  2px 10px 2px 10px;  
}

.sub-btn-green 
{
    text-shadow: 0 1px 1px rgba(0,0,0,.3);	
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #fff;	
	border: solid 1px #299405;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#39D305), to(#299505));
	background: -moz-linear-gradient(top,  #39D305,  #299505);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#39D305', endColorstr='#299505');	
}

.sub-btn-green:hover {
	background: #fff;
	border: solid 1px #196003;
	background: #39D305;
	background: -webkit-gradient(linear, left top, left bottom, from(#39D305), to(#24B505));
	background: -moz-linear-gradient(top,  #39D305,  #24B505);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#39D305', endColorstr='#24B505');
	text-decoration:underline;
}

.sub-btn-green:active {
	color: #fff;
	border: solid 1px #196003;
	background: #24B505;
	background: -webkit-gradient(linear, left top, left bottom, from(#24B505), to(#39D305));
	background: -moz-linear-gradient(top,  #24B505,  #39D305);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#24B505', endColorstr='#39D305');
}

.sub-btn-gray {
	color: #33332C;
	font-weight:normal;
	border: solid 1px #86847C;	
	background: #E7E6E1;
	background: -webkit-gradient(linear, left top, left bottom, from(#E7E6E1), to(#D7D6CD));
	background: -moz-linear-gradient(top,  #E7E6E1,  #D7D6CD);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7E6E1', endColorstr='#D7D6CD');
}

.sub-btn-gray:hover {
	background: #33332C;
	font-weight:normal;
	border: solid 1px #33332C;
	background: #E7E6E1;
	background: -webkit-gradient(linear, left top, left bottom, from(#E7E6E1), to(#D7D6CD));
	background: -moz-linear-gradient(top,  #E7E6E1,  #D7D6CD);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7E6E1', endColorstr='#D7D6CD');
	text-decoration:underline;
}

.sub-btn-gray:active {
	color: #33332C;
	font-weight:normal;
	border: solid 1px #86847C;
	background: #D7D6CD;
	background: -webkit-gradient(linear, left top, left bottom, from(#D7D6CD), to(#E7E6E1));
	background: -moz-linear-gradient(top,  #D7D6CD,  #E7E6E1);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#D7D6CD', endColorstr='#E7E6E1');
}

.sub-btn-disabled
{
    color: #B3B4A7;
	background: #ffffff;	
	border: solid 1px #c9c9c9;	
	cursor: default;
}

#sort-by {
	display: inline-block;
	float: left;
	line-height: 20px;
	font-weight: bold;
	margin: 2px 10px;
}

#sort-by-selector li {
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#f0f1ef));
	/*background-image: -moz-linear-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#f0f1ef)); */
	background: -moz-linear-gradient(top, #fefefe, #f0f1ef);
	background: -ms-linear-gradient(top, #fefefe 0%, #f0f1ef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#f0f1ef');
	background: -o-linear-gradient(top, #fefefe 0%, #f0f1ef 100%);
	background: linear-gradient(top, #fefefe 0%, #f0f1ef 100%);
	line-height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	border: 1px solid #DFDED8;
    font-family: "Arial", Arial, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
}

#sort-by-selector li:first-child{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#sort-by-selector li:last-child{
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-right: 1px solid #DFDED8;
}

#sort-by-selector li:hover {
	border: 1px solid #939386;
}

#sort-by-selector li.selected {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6b6b6b), to(#555555));
	background: -moz-linear-gradient(top, #6b6b6b, #555555);
	background: -ms-linear-gradient(top, #6b6b6b 0%, #555555 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b6b6b', endColorstr='#555555');
	background: -o-linear-gradient(top, #6b6b6b 0%, #555555 100%);
	background: linear-gradient(top, #6b6b6b 0%, #555555 100%);
	border: 1px solid #4b4b4a;	
}

#sort-by-selector li a {
	color: #333;
}

#sort-by-selector li a:hover {
	text-decoration: none;
}

#sort-by-selector li.selected a {
    font-weight: bold;
	color: #fff;
}

.spc, .espc
{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: 7px;
    text-decoration:none;
}

.spc li, .espc li {
    float: left;
    display: inline;
    padding-right: 16px;
    margin-right: 19px;
    white-space: nowrap;	
}

.spc li
{
    border-right: 1px solid #cccccc;
}

.spc li.last
{
    border-right: 0px;
}
#regionPickerTrigger
{
    background: url(/images/GlobalNav/globe.png) no-repeat 0% 50%;
    border:none;
    color:#3B3A26;
    cursor:pointer;
    display:block;
    float:left;
    font-family:Verdana, Arial, sans-serif;
    font-size:10px;
    padding-left:19px;
    text-decoration:none;
}

#regionPickerTrigger:hover
{
    background: url(/images/GlobalNav/globe.png) no-repeat 0% 50%;
    border:none;
    color:#2C47B7;
    cursor:pointer;
    display:block;
    float:left;
    font-family:Verdana, Arial, sans-serif;
    font-size:10px;
    padding-left:19px;
    text-decoration:underline;
}

#regionPickerDialog {
    display: none;
}

#regionPickerDialog #waitSpinner
{
    padding-top:67px;
    padding-left:209px;
}

.regionPicker-dialog .ui-dialog-title 
{
    background-color:#3B3A26;
    color:#fff;
    display:block !important; 
    font-family:Arial, sans-serif;
    font-size:13px;
    font-weight:bold;
    height:auto;
    margin:10px;
    padding:10px;
    padding-right:32px;
}

.regionPicker-dialog .ui-dialog-content
{
    padding-top:0px;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:10px;
}

#regionPickerBody
{
    float:left;
    margin-bottom:10px;
    
}

.regionPicker-dialog .leftColumn
{
    outline:none;
    float: left;
    width: 230px;
}

.regionPicker-dialog .rightColumn {
    outline: none;
    width: 230px;
    float: right;
}

/*prevents picker from dispalying in two columns which breaks on small screen sizes*/
@media screen and (max-width: 550px) {
    .regionPicker-dialog .left-Column,
    .regionPicker-dialog .rightColumn {
        float: none;
    }
}

.regionPicker-dialog .dialogText
{
    color:#3B3A26;
    display:inline;
    font-family:Arial;
    font-size:11px;
}

.regionPicker-dialog .regionCurrent
{
    background-color:#B3B4A7;
}

.regionPicker-dialog .regionDivider
{
    color:#CACCBF;
}

.regionPicker-dialog .dialogLink
{
    color:#3B3A26;
}

.regionPicker-dialog .dialogLink:hover
{
    background-color:#737060;
    color:#FFFFFF;
    text-decoration:none;
}

.regionPicker-dialog .footerText
{
    padding-top:5px;
}

.regionPicker-dialog ul
{
    padding:0 0 0 0;
}

.regionPicker-dialog .ui-dialog-titlebar-close .ui-icon-closethick
{
    background:none;
    height:12px;
    width:12px;
}
.regionPicker-dialog .ui-dialog-titlebar-close
{
    background: url(/images/close_icon_sprite.png) no-repeat 0% 0%;
    height:12px;
    width:12px;
    margin: 10px 8px 3px 5px;
    float:right;
    cursor: pointer;
}

.regionPicker-dialog .ui-dialog-titlebar-close:hover
{
    background-position: 0px -24px;
}

.regionPicker-dialog .ui-dialog-titlebar-close:active
{
    background-position: 0px -12px;
}
table.pagerUI td
{
	white-space:nowrap;
}

table.pagerUI button
{
    background: url("/images/pagerUI-sprite-25.png");
	background-color: transparent;
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
	border:0px none #FFFFFF;
	padding: 0px;
}

table.pagerUI .pagerUITxt
{
	width:45px;
	text-align:center;
}

table.pagerUI button.previous
{
	background-position: 0px 0px;	
    cursor:pointer;
}

table.pagerUI button.previousDisabled
{
	background-position: 0px -75px;	
}

table.pagerUI button.previous:hover
{
    background-position: 0px -25px;  
}

table.pagerUI button.previous:active
{ 
    background-position: 0px -50px;  
}

table.pagerUI button.next
{
	background-position: -25px 0px;	
	cursor:pointer;
}

table.pagerUI button.next:hover 
{
    background-position: -25px -25px;  
}

table.pagerUI button.next:active 
{
    background-position: -26px -50px;      
}

table.pagerUI button.nextDisabled
{
    background-position: -25px -75px;
}

@font-face{font-family:"GettyIcons?v=@{icon-version}"; src:url("/Fonts/GettyIcons-eot.eot?v=@{icon-version}"); src:url("/Fonts/GettyIcons-eot.eot?v=@{icon-version}#iefix") format("embedded-opentype"),url("/Fonts/GettyIcons-woff.woff?v=@{icon-version}") format("woff"),url("/Fonts/GettyIcons-truetype.ttf?v=@{icon-version}") format("truetype"),url("/Fonts/GettyIcons-svg.svg?v=@{icon-version}#GettyIcons") format("svg"); font-style:normal; font-weight:normal;}.ie8 .embed-container #preview{display:none;}.embed-container{padding:20px;background-color:#fff;}.embed-container *{box-sizing:border-box;-moz-box-sizing:border-box;font-family:RobotoRegular,sans-serif;-webkit-font-smoothing:antialiased;}.embed-container .modal-close{position:absolute;right:0;display:block;color:#000;padding:0;width:1em;height:1em;line-height:1em;text-align:center;font-size:20px;z-index:10;margin-right:20px;font-family:"GettyIcons";overflow:hidden;background-color:black;color:white;}.embed-container .modal-close:hover{text-decoration:none;}.embed-container footer{position:relative;margin-top:1.5em;}.embed-container footer p{font-size:1.2em;margin-bottom:.3em;color:#bbb;}.embed-container a{color:#5dbdff;text-decoration:none;}.embed-container a:hover{text-decoration:underline;}.embed-container .embed-modal{position:relative;width:500px;}.embed-container header{margin-bottom:1rem;}.embed-container header h2,.embed-container header h3{font-family:"ITC Lubalin Graph Medium";margin:0;}.embed-container header h2{font-size:3em;font-weight:900;height:37px;padding-top:12px;}.embed-container header h3{font-size:1.2em;margin-top:1em;font-weight:normal;}.embed-container header p.note{margin:0.25em 0 0.25em 0;font-family:"ITC Lubalin Graph Medium";font-size:1.2em;color:#3B3A26;}.embed-container label{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-family:"ITC Lubalin Graph Medium";font-size:1.4em;margin-top:1em;margin-bottom:1.5em;margin-left:0.5em;font-weight:bold;margin-top:2.5em;display:inline-block;}.embed-container label:before{content:"";display:inline-block;border:1px solid #000;width:1.5em;height:1.5em;margin-right:.5em;font-size:.9em;line-height:1.5em;vertical-align:middle;text-align:center;padding-top:.6em;font-family:GettyIcons;box-sizing:border-box;top:-0.1em;position:relative;}.embed-container input[type="checkbox"]{display:none;}.embed-container input[type="checkbox"]:checked{margin-bottom:3em;}.embed-container input[type="checkbox"]:checked+label:before{content:"\31";font-size:13px;line-height:1.4em;width:1.4em;padding:0;}.embed-container input[type="checkbox"]:checked+label+#preview-content{display:block;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding-top:2em;padding-bottom:1.5em;margin-bottom:2em;}.embed-container #preview-content{border-top:1px solid #ccc;display:none;}.embed-container #preview-content a{cursor:default;}.embed-container #embed-code{width:100%;padding:1rem;border:1px solid #ccc;color:#666;}.embed-container #embed-code img{display:block;margin:0 auto;vertical-align:middle;}.embed-container #embed-code textarea{width:inherit;height:50px;border:none;resize:none;outline:none;color:inherit;}.embed-container #embed-code textarea::selection,.embed-container #embed-code textarea::-moz-selection{background-color:#e0f5ff;}.embed-container #embed-code::selection,.embed-container #embed-code::-moz-selection{background-color:#fff;}.embed-container #embed-body{margin:0 auto;}.embed-container #preview-content{margin:0 auto;}#embed-body footer{height:4em !important;}.imgInner .sp-btn-embedasset,.imgInnerThumbsOnly .sp-btn-embedasset{display:none;}#simplemodal-container{position:absolute !important;}
#metadata .id
 {
    margin-bottom: -2px;
    overflow:hidden;
    height: 14px;
    white-space:nowrap;
 }
 
 
 div.exlcon
 {
     font: font: 10pt verdana;
     font-weight:bold;
     color: #35B100;
 }
 
 
.msgBarStrip, .msgBarStripFix
{
  height:13px;
  text-align:center;
  display:none;
}

.msgBarStripFix
{
  width: 100px;
}

.msgBarOuter
{
  width: 100px;
  background-color:#79786A;
  padding-top:0px;
  padding-bottom:2px;
  padding-left:8px;
  padding-right:8px;
}

.msgBarCommon
{
  background-color:#79786A;
  padding-bottom:2px;
  padding-left:15px;
  color:white;
}

.msgBarCart
{
  background-image:url(/images/cartAdded.gif);
  background-repeat:no-repeat;
  background-position:left center;
}

.msgBarLightbox
{
  background-image:url(/images/lightBoxAdded.gif);
  background-repeat:no-repeat;
  background-position:left center;
}

.msgBarBoard {
    padding-left: 0px;
}

.last-item-pager 
{
	background:url("/images/search/last-item-pager.png");
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-position:0px 0px;
	width:170px;
	height:170px;
	float:left;
	margin-top:40px;
	margin-left:10px;
	position:relative;
	cursor:pointer;
	display:none;
	margin-right:10px;
}

.last-item-pager-hover
{
	background-position:0px -170px;
}

.last-item-pager-text 
{
	font-family: Arial;
	font-size: 16px;
	line-height:18px;
	font-weight:bold;
	text-align:right;
	width:100px;
	position:absolute;
	bottom:68px;
	*bottom:67px;
	right:35px;
	padding-bottom:10px;
}


.gel-button
  {
	background: #39d305 URL('/images/buttons/trans-gradient-24px-sprite.png');
	background-repeat: repeat-x;
	background-position:0px 0px;
	display:inline-block;
	cursor: pointer;
	padding-left:10px;
	padding-right:10px;
	border: 1px solid #299405;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-align:center;
	vertical-align: middle;
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
	height:24px;
	white-space:nowrap;
	-moz-user-select:none;
	-webkit-user-select:none;
  }

.gel-button-hover
{
	text-decoration:underline;
	border-color:#196003;
}

.gel-button-active
{
	text-decoration:none;
	background-position:0px -24px;
	border-color:#196003;
}

.gel-button-disabled
{
    background: #FFFFFF;
	text-decoration:none;
	background-position:0px -24px;
	border-color:#DADCD3;
	color:#B3B4A7;
}

.gel-button-hover-disabled
{
    background: #FFFFFF;
	text-decoration:none;
	background-position:0px -24px;
	border-color:#DADCD3;
	color:#B3B4A7;
}


div.fsz
{
    line-height:130%;
    color:#3B3A26;
    font-family:Arial;
    font-size:11px;
}


span.ddsLabel 
{
	font-family:Verdana;
	font-size: 10px;
	font-weight:bold;
	color: #393926;
}

span.ddsSelector
{
	font-family:Verdana;
	font-size: 10px;
	color: #2c46b7;
	cursor:pointer;
}
span.ddsValue
{
	font-family:Verdana;
	font-size: 10px;
	color: #2c46b7;
	cursor:pointer;
}

span.ddsArrow
{
	background-image:url('/images/dropdown_arrow_blue.gif');
	background-position:left;
	background-attachment:scroll;
	background-repeat:no-repeat;
}

div.ddsBox
{
	background-color:#ffffff;
	border: 1px solid #b3b4a7;
	padding-left:3px;
	padding-right:3px;
	padding-top: 7px;
	padding-bottom: 5px;
	z-index:50;
	position:absolute;
	overflow:visible;
	max-width:240px;
}
div.ddsOption
{
	background-color:#ffffff;
	font-family:Verdana;
	font-size: 10px;
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 2px;
	cursor:pointer;
}

div.ddsOptionNormal
{
	background-color:#ffffff;
	color: #393926;
}

div.ddsOptionSelected
{
	background-color:#737060;
	color: #ffffff;
	cursor:default;
}

div.ddsOptionHover
{
	background-color:#dfded8;
	color: #393926;
}



div.action-links
{
	font-family:Verdana;
	font-size:10px;
	margin-top:15px; 
	margin-bottom:8px; 
	padding:2px; 
	padding-left:5px; 
	*width:233px;
	background-color:#dfded8; 
	color:#2046b7;
}

div.action-links span.detsel-apply
{
	font-weight:bold;
}

div.action-links span.detsel-cancel
{
	margin-left: 7px;
	padding-left:7px;
	border-left: 1px solid #72705f;
}
div.cbx-sel-row
{
	font-size:10px;
	font-family:Verdana;
	margin-top:10px;
	*margin-bottom:-5px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:3px;
	padding-right:3px;
	vertical-align:middle;
	position:relative;
}

div.cbx-sel-row-sep
{
	padding-bottom:12px;
	*padding-bottom:10px;
	border-bottom:1px solid #909090;
}

div.cbx-sel-row input 
{
	padding:0px;
	*margin-left:-3px;
	*margin-bottom:-3px;
	cursor:pointer;
	vertical-align:middle;
}

div.cbx-sel-row div.cbx-sel-label
{
	font-size:10px;
	font-family:Verdana;
	white-space:normal;
	cursor:pointer;
}


div.auth-image{}

div.auth-image .instructions 
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color:#3b3a26;
	margin-bottom:6px;
	margin-top:20px;
    width: 300px
}

div.auth-image .refresher 
{
	font-family: Arial;
	font-size: 10px;
	color:#2c47b7;
	margin-bottom:6px;
	cursor:pointer;
}

div.auth-image .image
{
	border:1px solid #98988e;
	margin-bottom:10px;
}

div.auth-image .response
{
    border-color: #807F7C !important;
    border-style: solid;
    border-width: 1px;
    font-family: Verdana,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 18px;
    padding: 3px;
    width: 194px !important;
}
#assetFamilyPopUpWrap {
    
    position: absolute;
    z-index: 200;
}

#assetFamilyPopUp
{  
    background-color: #fff;
    width: 450px;
}

#assetFamilyPopUpWrap .loading {
    margin: auto;
    
}

#assetFamilyPopUp #afpContent
{
    margin: 10px 6px 6px 6px;
}

#assetFamilyPopUp p
{
    margin: 1em 0;
}

#assetFamilyPopUp ul
{
    float: left;
    list-style: none;
    margin: 6px 0;
    padding: 0;
    width: 438px;
}

#assetFamilyPopUp li
{
    clear: both;
    float: left;
    margin: 1em 0 0 0 !important;
    width: 438px;
}

#assetFamilyPopUp li.or
{
    padding-left: 21px;
}

#assetFamilyPopUp li input
{
    float: left;
    height: 13px;
    width: 13px;
}

#assetFamilyPopUp li label
{
    float: left;
    margin: -1px 0 0 8px;
    padding: 0;
    width: 410px;
}

#assetFamilyPopUp li label em
{
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
}

#assetFamilyPopUp #btnContinue
{
    clear: both;
    margin: 10px 0 0 0;
}

#assetFamilyPopUp #afpError
{
    color: #ff0000;
    display: none;
    font-weight: bold;
    margin-left: 10px;
}

.messagePopupControlContainer
{
    float:left;
    margin-right:16px;
    padding: 10px;
}

.messagePopupControlContainer .messageLink
{
    color:#2C47B7;
    padding-left: 20px;
    background-image: url(/images/info.png);
    background-repeat:no-repeat;
    background-position:left top;
}

.messagePopupControlContainerJp .messageLink
{
    background-image: url(/images/info_jp.png);
}

.messagePopupControlContainer .messageLink:hover
{
    cursor:pointer;
}

.messageIsNotShowing .messagePopupArea
{
    display:none;
}

.messageIsShowing .messagePopupArea
{
    position: absolute;   
    border:1px solid #B3B4A7;
    background-color: #FFFFAA;
    width:280px;
    margin-top:6px;
    margin-left:20px;
    z-index:99;
}

.messageIsShowing .messagePopupArea img
{
    float:right;
    padding: 6px !important;
}
.messageIsShowing .messagePopupArea span
{
    padding: 10px !important;
    display:block;
}

table.pagerUI{border-spacing:0;border-collapse:collapse;}table.pagerUI td{white-space:nowrap;border:2px;}table.pagerUI a{background:url("/images/pagerUI-sprite-25.png");width:25px;height:25px;border:none;padding:0px;float:left;background-repeat:no-repeat;}table.pagerUI .pagerUITxt{width:45px;text-align:center;}table.pagerUI a.previous{background-position:0px 0px;cursor:pointer;}table.pagerUI a.previous:hover{background-position:0px -25px;}table.pagerUI a.previous:active{background-position:0px -50px;}table.pagerUI a.previousDisabled img{background:url("/images/pagerUI-sprite-25.png");width:25px;height:25px;background-position:0px -75px;}table.pagerUI a.next{background-position:-25px 0px;cursor:pointer;}table.pagerUI a.next:hover{background-position:-25px -25px;}table.pagerUI a.next:active{background-position:-25px -50px;}table.pagerUI a.nextDisabled img{background:url("/images/pagerUI-sprite-25.png");width:25px;height:25px;background-position:-25px -75px;}